C2DImageVector Class Reference

Vector of 2D images to load and store series of images to one file. More...

`#include <mia/2d/imageio.hh>`

Inheritance diagram for C2DImageVector:
[legend]
Collaboration diagram for C2DImageVector:
[legend]

## Public Member Functions

C2DImageVector * | clone () const __attribute__((warn_unused_result))
Public Member Functions inherited from CIOData
const std::string & | get_source_format () const
void | set_source_format (const std::string &format)

## Detailed Description

Vector of 2D images to load and store series of images to one file.

Definition at line 38 of file 2d/imageio.hh.

## Member Function Documentation

## clone()

C2DImageVector * C2DImageVector::clone | ( |  | ) | const

Returns
  a newly created copy of the image vector

References EXPORT_2D.

The documentation for this class was generated from the following file:

- 2d/imageio.hh